{
  "carPaint": {
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": false
  },
  "licensePlate": {
    "style": "Europe",
    "paramCountry": "France",
    "paramPrefix": "SJ",
    "paramNumber": "25",
    "paramPostfix": "AS"
  }
}